How to install libghc-data-default-dev on Debian 9 (Stretch)